ResolvedIs the Latest Refer Theme Compatible with…

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #29500
    bpotter
    Participant

    Hi,

    My WooCommerce needs to update to the latest version 5.1.0, and to update to WordPress 5.7.

    But when I click on the WooCommerce update option it gives me a list of plugins that have not confirmed their compatibility with the latest WooCommerce 5.1.0 version, and one of those plugins is the Refer theme plugin.

    So just checking if the Refer theme/plugin is in fact compatible with the latest WooCommerce 5.1.0 and WordPress 5.7?

    Thanks!
    Ben

    #29504
    Althemist
    Keymaster

    Hello Ben,

    Yes, the latest theme version is fully compatible with WordPress 5.7 and WooCommerce 5.1

    Just make sure you update ALL plugins under Appearance > Install Plugins when the theme files are updated.

    #29507
    bpotter
    Participant

    Great. Thanks!

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in and have valid license to reply to this topic.

License required for any item belonging to this account
AlThemist

AlThemist

sales 17365, followers 742
Login and Registration Log in · Register